Subject: Re: [lojban] jdima & vecnu

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 28 Jul 2001 17:19:22

jdima/vecnu/pleji/canja are all variations around the same theme.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp